@3DOSES

Как пользоваться несколькими версиями питона?

У меня сейчас версия питона 3.9.1, а для модуля мне нужна версия 3.8 5ffb07b6804f0095153411.png

Как решить данную проблему?
  • Вопрос задан
  • 95 просмотров
Решения вопроса 1
@aleks-th
Дык все просто ставишь нужные версии что в Винде что в линухе это возможно.

А дальше:
venv - для нужного проекта сделать с нужной версией питона и библиотек.
---
Ну или при каждом чихе полные пути прописывать к нужной версии но это более геморно.
Ответ написан
Пригласить эксперта
Ответы на вопрос 2
@bacon
В линуксах можно держать несколько версия, в винде скорее всего так же. Для каждого проекта создавать виртуальное окружение venv с требуемой версией и набором библиотек.
Ответ написан
@kokapuk
Установи 3.8 и ставь нужную версию выше в path
Ответ написан
Ваш ответ на вопрос

Войдите, чтобы написать ответ

Войти через центр авторизации
Похожие вопросы